# POS - Product Configurator No Variant

This module allow user to see the selected attribute values into POS order line

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module, you need to:

1. Configure the product with variant creation mode no Variant
2. Open the POS Session add that product with attribute values
3. The POS Order will be created
4. the selected attribute values stored in to the POS order line ‘Extra Values’ list view optional hide field

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Sandip Vyas <svyas@opensourceintegrators.com>

## Other credits

The development of this module has been financially supported by:

- Open Source Integrators <https://opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.